package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class MusicMarginQueryInfo extends QueryInfo {

    private Integer refundFlag;

    public Integer getRefundFlag() {
        return refundFlag;
    }

    public void setRefundFlag(Integer refundFlag) {
        this.refundFlag = refundFlag;
    }
}
